.foot { width:960px;}
.globalTopNav { width:960px; clear:both; margin:0 auto;}

.sportsNav2 { width:960px; clear:both; margin:3px auto;}
.sportsNav2 .logo { float:left; width:130px;}
.sportsNav2 .logo2 { float:left; padding:0 5px 0 0;}
.sportsNav2 .text { float:left; padding:20px 0 0 0;}
.sportsNav2 .search{ float:right; width:240px;  height:46px;}
.sportsNav2 .search .s2{float:left; padding:20px 5px 0 0;}
.sportsNav2 .search .s3{float:left; padding:16px 5px 0 0;}
.sportsNav2 .search .s3 input{border:1px solid #CCCCCC; width:80px;}
.sportsNav2 .search .s4{float:left; padding:16px 5px 0 0;}
.sportsNav2 .search .s4 input{width:53px; height:19px; border:0; background:url(http://img1.cache.netease.com/sports/img07/input_bg1.gif); padding:2px 0 0; font-size:12px;}
.sportsNav2 .search .s5{float:left; padding:19px 0 0 0;}
.sportsNav2 a ,.sportsNav2 a:visited { color:#000;}
.sportsNav2 a:hover { color:#bc2931;}

.area { width:960px; clear:both; margin:0 auto; background:url(bg01.gif);}
.area .col1 { width:750px; float:left;}
.area .col2 { width:25px; float:left;}
.area .col3 { width:185px; float:right; border-top:2px solid #333631;}
.area .col1 .col1T { width:750px; clear:both; margin:0 auto; background:url(bg02.gif) no-repeat 0 0; height:64px;}
.area .col1 .col1T ul { padding:10px 0 0;}
.area .col1 .col1T li { font-size:14px; color:#fff; text-align:left; line-height:23px; padding:0 0 0 140px;}
.area .col1 .col1T li a ,.area .col1 .col1T li a:visited { color:#fff;}
.area .col1 .col1T li a:hover { color:#ff0;}
.area .col1 .col1A { width:462px; float:left; clear:both;}
.area .col1 .col1B { width:288px; float:right;}
.areaEnd { width:960px; clear:both; margin:0 auto; background:url(end01.gif) no-repeat 0 0; height:1px; font-size:1px; line-height:1px;}
.area2 { width:960px; clear:both; margin:0 auto; background:url(bg09.gif); border-top:1px solid #474B42; border-bottom:1px solid #474B42;}
.area3 { width:960px; clear:both; margin:0 auto; background:url(bg10.gif);}
.area3 .col1 { width:750px; float:left; border-top:1px solid #474B42;}
.area3 .col1 .col1A { width:375px; float:left;}
.area3 .col1 .col1B { width:375px; float:left;}
.area3 .col2 { width:25px; float:left;}
.area3 .col3 { width:185px; float:right; border-top:1px solid #333631;}
.area4 { width:960px; clear:both; margin:0 auto; background:url(bg15.gif);}
.area4 .col1 { width:750px; float:left; border-top:1px solid #474B42;}
.area4 .col2 { width:25px; float:left;}
.area4 .col3 { width:185px; float:right; border-top:1px solid #333631;}


.leftTitle { width:430px; height:22px; clear:both; margin:5px auto 0; background:url(bg05.gif) repeat-x 0 10px;}
.leftTitle h2{float:left; background:#fff url(bg04.gif) no-repeat 0 5px; padding:4px 5px 2px 14px; font-weight:bold;}
.leftTitle h2 a ,.leftTitle h2 a:visited {color:#000;}
.leftTitle h2 a:hover {color:#bc2931;}
.leftTitle h6 { background:#fff url(bg06.gif) no-repeat 0 8px; float:right; padding:5px 0 2px 10px;color:#bc2931;}
.leftTitle h6 a ,.leftTitle h6 a:visited {color:#bc2931;}
.leftTitle h6 a:hover {color:#bc2931;}
.leftTitle2 { width:340px; height:28px; clear:both; margin:5px auto 0; background:url(bg05.gif) repeat-x 0 16px;}
.leftTitle2 h2 { float:left;}
.leftTitle2 h3{float:left; padding:10px 5px 4px 0; background:#fff; font-weight:bold; font-size:14px;}
.leftTitle2 h3 a ,.leftTitle2 h3 a:visited {color:#000;}
.leftTitle2 h3 a:hover {color:#bc2931;}
.leftTitle2 h4 { float:left; padding:12px 0 0 0; background:#fff;}
.leftTitle2 h4 a ,.leftTitle2 h4 a:visited {color:#000;}
.leftTitle2 h4 a:hover {color:#bc2931;}
.leftTitle2 h6 { background:#fff url(bg06.gif) no-repeat 0 14px; float:right; padding:11px 0 2px 10px;color:#bc2931;}
.leftTitle2 h6 a ,.leftTitle2 h6 a:visited {color:#bc2931;}
.leftTitle2 h6 a:hover {color:#bc2931;}
.leftTitle3 { width:430px; height:25px; clear:both; margin:5px auto 0; background:url(bg07.gif) repeat-x 0 bottom;}
.leftTitle3 h2{float:left; background:url(bg17.gif) no-repeat 0 4px; font-size:14px; padding:4px 5px 5px 18px; font-weight:bold;}
.leftTitle3 h2 a ,.leftTitle3 h2 a:visited {color:#000;}
.leftTitle3 h2 a:hover {color:#bc2931;}
.leftTitle4 { width:920px; height:25px; clear:both; margin:5px auto 0; background:url(bg07.gif) repeat-x 0 bottom;}
.leftTitle4 h2{float:left; background:url(bg17.gif) no-repeat 0 4px; font-size:14px; padding:4px 15px 4px 18px; font-weight:bold; }
.leftTitle4 h2 a ,.leftTitle4 h2 a:visited {color:#000;}
.leftTitle4 h2 a:hover {color:#bc2931;}
.leftTitle4 h3 { border-right:1px solid #ccc; border-top:1px solid #ccc;border-left:1px solid #ccc; margin:0 2px; float:left; padding:8px 30px 3px; background:#F1F1F1;}
.leftTitle4 h3 a ,.leftTitle4 h3 a:visited {color:#000;}
.leftTitle4 h3 a:hover {color:#bc2931;}
.leftTitle4 .on { background:#fff;color:#bc2931; font-weight:bold;}
.leftTitle4 .on a ,.leftTitle4 .on a:visited {color:#bc2931;}
.leftTitle4 .on a:hover {color:#bc2931;}

.leftTitle5 { width:720px; height:25px; clear:both; margin:5px auto 0; background:url(bg07.gif) repeat-x 0 bottom;}
.leftTitle5 h2{float:left; background:url(bg17.gif) no-repeat 0 4px; font-size:14px; padding:4px 5px 5px 18px; font-weight:bold;}
.leftTitle5 h2 a ,.leftTitle5 h2 a:visited {color:#000;}
.leftTitle5 h2 a:hover {color:#bc2931;}

.focusText { width:430px; clear:both; margin:5px auto 0;}
.focusText h2 { font-size:20px; font-family:"ºÚÌå"; font-weight:100; text-align:left; padding:12px 0 5px;}
.focusText h3 { font-size:18px; font-family:"ºÚÌå"; font-weight:100; text-align:left; padding:6px 0 4px;}
.leftList { width:430px; clear:both; margin:0 auto;}
.leftList ul { clear:both; padding:6px 0;}
.leftList li { font-size:14px; text-align:left; clear:both; line-height:23px;}
.leftList .c1 { font-size:12px; line-height:20px; padding-left:6px; color:#1f3a87;}
.leftList .c1 a ,.leftList .c1 a:visited { color:#1f3a87;}
.leftList .c1 a:hover { color:#bc2931;}
.leftList2 { width:450px; clear:both; margin:0 auto;}
.leftList2 ul { clear:both;}
.leftList2 li { width:33%; float:left; padding:5px 0;}
.leftList2 li img { border:1px solid #ccc; padding:2px;}
.leftList2 li h6 { width:120px; clear:both; margin:0 auto; line-height:160%; padding:2px 0 0; text-align:left;}
.leftList3 { width:920px; clear:both; margin:5px auto;}
.leftList3 .leftList3L {width:50px; float:left; padding:5px 0 0;}
.leftList3 .leftList3L ul {}
.leftList3 .leftList3L li { height:30px; clear:both; text-align:right;}
.leftList3 .leftList3R { width:870px; float:right;}
.leftList3 .leftList3R .c1 { clear:both; text-align:left;}
.leftList3 .leftList3R .c2 { clear:both;}
.leftList3 .leftList3R .c2 ul {}
.leftList3 .leftList3R .c2 li { width:12.4%; float:left; text-align:left; line-height:160%;}
.leftList3 .leftList3R .c2 h6 { color:#CC0000;}
.leftList4 { width:340px; clear:both; margin:0 auto;}
.leftList4 ul { padding:6px 0; clear:both;}
.leftList4 li { clear:both; background:url(i02.gif) no-repeat 0 9px; padding-left:10px; font-size:14px; text-align:left; line-height:23px;}
.leftList4 .c1 { font-size:12px; color:#666; line-height:20px; padding-left:6px;}
.leftList5 { width:925px; clear:both; margin:0 auto; padding:9px 0;}
.leftList6 { width:750px; clear:both; margin:0 auto;}
.leftList6 ul { clear:both;}
.leftList6 li { width:20%; float:left;padding:5px 0;}
.leftList6 li img { border:1px solid #ccc;}
.leftList6 li h6 { width:122px; clear:both; margin:0 auto; line-height:160%; padding:2px 0 0; text-align:left;}

.focusPic{width:262px; margin:0 auto; clear:both; text-align:center;padding:1px 0;}
.focusPic .focusTitle{width:262px; clear:both;}
.focusPic .focusTitle ul { clear:both;}
.focusPic .focusTitle li{ text-align:center; float:left;display:block; width:25px; padding:5px 0 2px; border:1px solid #CCCCCC; background:#F1F1F1; cursor:pointer; font-size:12px; font-weight:bold; margin:0 5px 2px 0; overflow:hidden;}
.focusPic .focusTitle li a ,.focusPic .focusTitle li a:visited { color:#333333;}
.focusPic .focusTitle li a:hover {color:#bc2931;}
.focusPic .focusTitle .current { border:1px solid #bc2931; background:#fff;color:#bc2931;}
.focusPic .focusTitle .current a ,.focusPic .focusTitle .current a:visited { color:#bc2931;}
.focusPic .focusTitle .current a:hover {color:#bc2931;}
.focusPic #focusMenu li.current{font-weight:bold;color:#bc2931;}
.focusPic #focusLeft{width:262px; overflow:hidden; float:left;}
.focusPic #focusLeft li{display:none;}
.focusPic #focusLeft li.current{display:block;}
.focusPic #focusLeft li img { border:1px solid #ccc;}
.focusPic #focusLeft li h6 { font-size:14px; font-weight:bold; text-align:left; padding:5px 0;}
.focusPic #focusLeft li h6 a ,.focusPic #focusLeft li h6 a:visited { color:#000;}
.focusPic #focusLeft li h6 a:hover {color:#bc2931;}

.midTitle { width:260px; clear:both; margin:0 auto; background:url(bg07.gif) repeat-x 0 bottom; height:24px}
.midTitle h2 { font-weight:bold; padding:5px 0 5px; float:left; color:#E40000;}
.midTitle h2 a ,.midTitle h2 a:visited { color:#E40000;}
.midTitle h2 a:hover {color:#bc2931;}

.midContent { clear:both;}
.midContent .pic { clear:both; width:262px; margin:0 auto; padding:5px 0;}
.midContent .pic img { border:1px solid #ccc;}
.midContent .list { width:260px; clear:both; margin:0 auto;}
.midContent .list ul { clear:both; padding:5px 0;}
.midContent .list li { clear:both; padding-left:10px; background:url(i01.gif) no-repeat 2px 8px; line-height:20px; text-align:left;color:#1f3a87;}
.midContent .list li a ,.midContent .list li a:visited {color:#1f3a87;}
.midContent .list li a:hover {color:#bc2931;}
.midContent .list2 { width:260px; clear:both; margin:9px auto; border-left:1px solid #ccc; border-top:1px solid #ccc;}
.midContent .list2 ul { clear:both; background:#FAFAFA; width:260px; float:left;}
.midContent .list2 li { width:50%; float:left;}
.midContent .list2 li h6 { border-right:1px solid #ccc; border-bottom:1px solid #ccc; padding:6px 10px 4px 10px; text-align:left;}
.midContent .list2 .bg1 { background:#fff;}
.midContent .text { width:260px; clear:both; margin:0 auto; text-align:left; line-height:160%; padding:10px 0;}
.midContent .text input { font-size:12px;}
.midContent .text2 { width:260px; clear:both; margin:0 auto; text-align:left; line-height:160%; padding:10px 0;}
.midContent .text2 img { float:left; margin:0 5px 0 0; border:1px solid #ccc;}
.midContent .text2 input { font-size:12px;}

.rightTitle { width:160px; clear:both; margin:0 auto; background:url(bg07.gif) repeat-x 0 bottom; height:24px}
.rightTitle h2 { font-weight:bold; padding:5px 0 5px; float:left; color:#000;}
.rightTitle h2 a ,.rightTitle h2 a:visited { color:#000;}
.rightTitle h2 a:hover {color:#bc2931;}
.rightTitle2 { width:140px; clear:both; margin:0 auto; height:24px}
.rightTitle2 h2 { font-weight:bold; padding:5px 0 5px; float:left; color:#CC0000; font-size:14px;}
.rightTitle2 h2 a ,.rightTitle2 h2 a:visited { color:#CC0000;}
.rightTitle2 h2 a:hover {color:#bc2931;}

.rightContent { clear:both;}
.rightContent .title { width:160px; clear:both; margin:0 auto;}
.rightContent .title h2 { background:url(bg19.gif) no-repeat 0 0; width:78px; margin:0 1px 0 0; float:left; padding:3px 0 8px; color:#fff;}
.rightContent .title .on {background:url(bg18.gif) no-repeat 0 0;}
.rightContent .title a ,.rightContent .title a:visited { color:#fff;}
.rightContent .title a:hover {color:#ff0;}
.rightContent .text { width:160px; clear:both; margin:0 auto;}
.rightContent .text h5 { background:#fff url(bg12.gif) repeat-x 0 bottom; border:1px solid #ccc; font-size:14px; font-weight:bold; padding:5px 0 3px; text-align:center; margin:6px auto 0;}
.rightContent .text2 { width:160px; clear:both; margin:0 auto; text-align:left; line-height:160%; padding:9px 0;}
.rightContent .list { width:160px; clear:both; margin:0 auto;}
.rightContent .list ul { clear:both; padding:5px 0;}
.rightContent .list li { clear:both; padding-left:10px; background:url(i02.gif) no-repeat 2px 8px; line-height:20px; text-align:left;}

.rightContent .list2 { width:160px; clear:both; margin:0 auto; padding:5px 0;}
.rightContent .list2 ul { clear:both; border-top:1px solid #ccc; border-left:1px solid #ccc;}
.rightContent .list2 li { clear:both; padding:6px 10px 3px 10px; text-align:left; border-bottom:1px solid #ccc; border-right:1px solid #ccc; background:#F8F8F8;}
.rightContent .list2 .bg1 { background:#fff;}
.rightContent .list3 { width:160px; clear:both; margin:0 auto;}
.rightContent .list3 ul { clear:both; width:160px; background:url(bg07.gif) repeat-x 0 bottom;}
.rightContent .list3 li {width:33%; float:left; padding:6px 0 5px; text-align:center;background:url(bg13.gif) no-repeat right 6px;}
.rightContent .list3 .bg1 { background:#fff;}
.rightContent .list4 { width:160px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .list4 ul { clear:both;}
.rightContent .list4 li { clear:both; line-height:20px; text-align:left;}
.rightContent .list5 { width:160px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .list5 ul { clear:both;}
.rightContent .list5 li { clear:both; line-height:20px; text-align:left;}
.rightContent .data { width:160px; clear:both; margin:0 auto; padding:5px 0;}
.rightContent .data .daTb01 { background:#CCCCCC;}
.rightContent .data .daTb01 td { background:#F8F8F8; text-align:center;}
.rightContent .data .daTb02 {}
.rightContent .data .daTb02 td { background:#F8F8F8;line-height:160%; background:url(bg07.gif) repeat-x 0 bottom;}
.rightContent .data .daTb02 .bg1 { color:#666666;}
.rightContent .pic { width:170px; clear:both; margin:0 auto;}
.rightContent .pic ul { clear:both;}
.rightContent .pic li { width:50%; float:left; padding:5px 0;}
.rightContent .pic li img { border:1px solid #ccc; padding:3px;}
.rightContent .pic li h6 { width:72px; clear:both; margin:0 auto; line-height:160%; padding:2px 0 0; text-align:left;}
.rightContent .pic2 { width:160px; clear:both; margin:0 auto;}
.rightContent .pic2 ul { clear:both;}
.rightContent .pic2 li { clear:both; padding:5px 0;}
.rightContent .pic2 li img { border:1px solid #ccc;}
.rightContent .pic2 li h6 { width:122px; clear:both; margin:0 auto; line-height:160%; padding:2px 0 0; text-align:left;}


.kuRightList { width:160px; clear:both; margin:0 auto;}
.kuRightList h2 { background:url(http://img1.cache.netease.com/sports/img07/yc/kubg04.gif) repeat-x 0 bottom; padding:6px 0 5px; text-align:left; font-weight:bold; font-size:12px; margin:0 auto 9px;}
.kuRightList .c1 { width:160px; clear:both; margin:0 auto 4px;}
.kuRightList .c1 h3 { float:left; padding:5px 2px 6px;}
.kuRightList .c1 .on { background:#FF3300 url(http://img1.cache.netease.com/sports/img07/yc/kubg06.gif) no-repeat center bottom; color:#fff;}
.kuRightList .c1 .on a ,.kuRightList .c1 .on a:visited {color:#fff;}
.kuRightList .c1 .on a:hover {color:#ff0;}
.kuRightList .c2 { width:160px; clear:both; margin:0 auto 0; text-align:left;}
.kuRightList .c2 .input10 { width:106px; border:1px solid #999999; font-size:12px; height:18px; background:#EEEEEE;}
.kuRightList .c2 .input11 { border:0px; background:url(http://img1.cache.netease.com/sports/img07/yc/kubg05.gif) repeat-x 0 0; font-size:12px; width:44px; padding:3px 0 2px; color:#fff;}
.kuRightList .c3 { width:160px; clear:both; margin:0 auto; text-align:left; line-height:160%; padding:5px 0;}
.kuRightList .c3 a ,.kuRightList .c3 a:visited {color:#666666;}
.kuRightList .c3 a:hover {color:#bc2931;}

